/*menu*/
.sp-megamenu-parent > li.active > a {
  font-weight: 700;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
     font-weight: 700;
    text-decoration: none;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    text-transform: uppercase;
}
/*header*/
#sp-header {
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 17%);
}
/*off canvas boton*/
#offcanvas-toggler {
  display: block;
  height: 120px;
  line-height: 120px;
  font-size: 30px;
}
